<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function vw_business_consulting_register_recommended_plugins() {
	$plugins = array(
		
		array(
			'name'             => __( 'Woocommerce', 'vw-business-consulting' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Contact Form 7', 'vw-business-consulting' ),
			'slug'             => 'contact-form-7',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Date Time Picker for Contact Form 7', 'vw-business-consulting' ),
			'slug'             => 'date-time-picker-for-contact-form-7',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'vw_business_consulting_register_recommended_plugins' );